Support » Fixing WordPress » Is 1.6 alpha do-not-use public?

  • I was looking for 1.6 alpha everywhere (I know it has bugs, and stuff) but I didnt find it. Is there a .zip or .rar for 1.6 alpha?

Viewing 5 replies - 1 through 5 (of 5 total)
  • Mark (podz)

    (@podz)

    Support Maven

    NO.

    Ok. Whats with the bold text tho? Is it private or what?

    Mark (podz)

    (@podz)

    Support Maven

    The clue is in the name….

    $wp_version = ‘1.6-ALPHA-do-not-use’;

    It is TOTALLY UNSUPPORTED so unless you can write PHP backwards in your sleep, then do not go looking for it.

    http://codex.wordpress.org/Supported_Versions

    It is not ‘private’ – that is a stupid thing to say. It is very much in development and it WILL break your blog.

    I don’t think I left any grey areas did I ?

    Thanks Podz. I know it will break my blog, but I just want to install and test it, not use it :). I didnt find the night build link when I signed up for the mailing list but I signed up again with a new email and got it. Thanks.

    Mark (podz)

    (@podz)

    Support Maven

    Any support questions on 1.6 WILL be deleted on sight.

    Until such time as the code enters a public beta, the above will be done.

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘Is 1.6 alpha do-not-use public?’ is closed to new replies.